body{
    background-color: #f1f1f1;
    min-height: 100vh;
}
#main-body{
    min-height: 100%;
}
.logo{
    float: left !important;
    /* position: absolute; */
    width: 150px;
    height: auto !important;
    margin-right: 10px;
    z-index: 999;
}

.navbar-light{
    padding: 0 1rem 0 4rem;
    background-color:#fff !important;
    /* background-color:#c74c3c !important; */
    border-color:#c0392b !important;
    border: solid #c0392b 1px;
}

ul li a {
    height: 100%;
    font-family: arial;
    color: #000 !important;
    background: #fff;
    font-weight: normal;
    margin: 0 0 0 1rem 0;
    border-radius: 5px;
}

ul li a:hover,.action_btn:hover{
    color: #fff !important;
    background: #c74c3c;
    transition: 1s ease;
    border:1px solid #000;
}

ul li a:active {
    color: #000;
    background: #c74c3c;
    font-weight: bold;
}

.auth_form{
    margin-top: 10px;
    padding: 15px;
    background-color: #fff;
    border-radius: 15px;
    margin-bottom: 5px;
}
.auth_form label{
    text-transform: uppercase;
}
.action_btn{
    background: #f1f1f1;
    border: 1px solid #c74c3c;
    color: #c74c3c;
    font-weight: bold;
    width: 100%;
    margin-bottom: 3px;
}
.pointer {
    cursor: pointer;
}

body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    position: relative;
}

#main{
    /* display: flex; */
        /* min-height: 100vh; */
        /* flex-direction: column; */
        /* justify-content: flex-start; */
}
/* footer */
/* footer{
    margin-top: auto;
    position:absolute;
    bottom:0%;
    width: 100%;
} */
#backToTop {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Fixed/sticky position */
    bottom: 50px;
    /* Place the button at the bottom of the page */
    right: 3px;
    /* Place the button 30px from the right */
    z-index: 99;
    /* Make sure it does not overlap */
    outline: none;
    /* Remove outline */
    cursor: pointer;
    /* Add a mouse pointer on hover */
    padding: 6px;
    /* Some padding */
    border-radius: 5px;
    /* Rounded corners */
    text-align: center;
    background: #E1C16E;
    /* opacity:0.6; */
}

/* loading spinner */

.la-ball-clip-rotate-multiple,
.la-ball-clip-rotate-multiple>div {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.la-ball-clip-rotate-multiple {
    display: block;
    font-size: 0;
    color: #fff;
}

.la-ball-clip-rotate-multiple.la-dark {
    color: #333;
}

.la-ball-clip-rotate-multiple>div {
    display: inline-block;
    float: none;
    background-color: currentColor;
    border: 0 solid currentColor;
}

.la-ball-clip-rotate-multiple {
    width: 32px;
    height: 32px;
}

.la-ball-clip-rotate-multiple>div {
    position: absolute;
    top: 50%;
    left: 50%;
    background: transparent;
    border-style: solid;
    border-width: 2px;
    border-radius: 100%;
    -webkit-animation: ball-clip-rotate-multiple-rotate 1s ease-in-out infinite;
    -moz-animation: ball-clip-rotate-multiple-rotate 1s ease-in-out infinite;
    -o-animation: ball-clip-rotate-multiple-rotate 1s ease-in-out infinite;
    animation: ball-clip-rotate-multiple-rotate 1s ease-in-out infinite;
}

.la-ball-clip-rotate-multiple>div:first-child {
    position: absolute;
    width: 32px;
    height: 32px;
    border-right-color: transparent;
    border-left-color: transparent;
}

.la-ball-clip-rotate-multiple>div:last-child {
    width: 16px;
    height: 16px;
    border-top-color: transparent;
    border-bottom-color: transparent;
    -webkit-animation-duration: .5s;
    -moz-animation-duration: .5s;
    -o-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-direction: reverse;
    -moz-animation-direction: reverse;
    -o-animation-direction: reverse;
    animation-direction: reverse;
}

.la-ball-clip-rotate-multiple.la-sm {
    width: 16px;
    height: 16px;
}

.la-ball-clip-rotate-multiple.la-sm>div {
    border-width: 1px;
}

.la-ball-clip-rotate-multiple.la-sm>div:first-child {
    width: 16px;
    height: 16px;
}

.la-ball-clip-rotate-multiple.la-sm>div:last-child {
    width: 8px;
    height: 8px;
}

.la-ball-clip-rotate-multiple.la-2x {
    width: 64px;
    height: 64px;
}

.la-ball-clip-rotate-multiple.la-2x>div {
    border-width: 4px;
}

.la-ball-clip-rotate-multiple.la-2x>div:first-child {
    width: 64px;
    height: 64px;
}

.la-ball-clip-rotate-multiple.la-2x>div:last-child {
    width: 32px;
    height: 32px;
}

.la-ball-clip-rotate-multiple.la-3x {
    width: 96px;
    height: 96px;
}

.la-ball-clip-rotate-multiple.la-3x>div {
    border-width: 6px;
}

.la-ball-clip-rotate-multiple.la-3x>div:first-child {
    width: 96px;
    height: 96px;
}

.la-ball-clip-rotate-multiple.la-3x>div:last-child {
    width: 48px;
    height: 48px;
}

/*
 * Animation
 */
@-webkit-keyframes ball-clip-rotate-multiple-rotate {
    0% {
        -webkit-transform: translate(-50%, -50%) rotate(0deg);
        transform: translate(-50%, -50%) rotate(0deg);
    }

    50% {
        -webkit-transform: translate(-50%, -50%) rotate(180deg);
        transform: translate(-50%, -50%) rotate(180deg);
    }

    100% {
        -webkit-transform: translate(-50%, -50%) rotate(360deg);
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

@-moz-keyframes ball-clip-rotate-multiple-rotate {
    0% {
        -moz-transform: translate(-50%, -50%) rotate(0deg);
        transform: translate(-50%, -50%) rotate(0deg);
    }

    50% {
        -moz-transform: translate(-50%, -50%) rotate(180deg);
        transform: translate(-50%, -50%) rotate(180deg);
    }

    100% {
        -moz-transform: translate(-50%, -50%) rotate(360deg);
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

@-o-keyframes ball-clip-rotate-multiple-rotate {
    0% {
        -o-transform: translate(-50%, -50%) rotate(0deg);
        transform: translate(-50%, -50%) rotate(0deg);
    }

    50% {
        -o-transform: translate(-50%, -50%) rotate(180deg);
        transform: translate(-50%, -50%) rotate(180deg);
    }

    100% {
        -o-transform: translate(-50%, -50%) rotate(360deg);
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

@keyframes ball-clip-rotate-multiple-rotate {
    0% {
        -webkit-transform: translate(-50%, -50%) rotate(0deg);
        -moz-transform: translate(-50%, -50%) rotate(0deg);
        -o-transform: translate(-50%, -50%) rotate(0deg);
        transform: translate(-50%, -50%) rotate(0deg);
    }

    50% {
        -webkit-transform: translate(-50%, -50%) rotate(180deg);
        -moz-transform: translate(-50%, -50%) rotate(180deg);
        -o-transform: translate(-50%, -50%) rotate(180deg);
        transform: translate(-50%, -50%) rotate(180deg);
    }

    100% {
        -webkit-transform: translate(-50%, -50%) rotate(360deg);
        -moz-transform: translate(-50%, -50%) rotate(360deg);
        -o-transform: translate(-50%, -50%) rotate(360deg);
        transform: translate(-50%, -50%) rotate(360deg);
    }
}